package com.ffii.core.common.res;

public class LocaleRes {
  private String locale;

  public LocaleRes() {
  }

  public LocaleRes(String locale) {
    this.locale = locale;
  }

  public String getLocale() {
    return locale;
  }

  public void setLocale(String locale) {
    this.locale = locale;
  }

}
